Bug 161404 - Incorrect Test Question in Book 5
Incorrect Test Question in Book 5
Status: ON_QA
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
Depends On:
  Show dependency treegraph
Reported: 2005-06-22 18:48 EDT by Donald Greer
Modified: 2008-05-01 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Donald Greer 2005-06-22 18:48:57 EDT
Description of problem:
Question 18 in Book 5 has 3 valid answers (A, C, and D) but E only says 2 "C & D".

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
  I read the man pages on conpress, gzip and bzip2 and all three have a -r
switch which recurses the directories and compresses individual files.  Am I
missing something?
Comment 1 Bowe Strickland 2005-08-02 20:10:50 EDT
err.. in RHEL or some other distro such as fedora?

at any rate, compress is now gone, i can find now ref to bzip2 recursing in 
man page, --help, or in practice.

question was a bit pickier than meant to be, however.  now simplified somewhat...

Note You need to log in before you can comment on or make changes to this bug.